Family Care - Bug #2382

Basic file data screen
06/02/2021 02:31 PM - Saja Nakhleh

Status: Closed

Priority: Normal
Assignee: Saja Nakhleh
Category:

Target version:

Co-Workers: Mohannad Sabra
Severity: Normal
Category: inquiry screens

Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result: issue #1:

while the file is active then the
cancellation date and cause should be

hidden !

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Username:

Browser:

URL:

Test Case ID:

06/02/2021

0%
0.00 hour
0.00 hour

Issue #1:

although the file is active, the
cancellation date and cause are shown
and the cancellation date inherits dummy
data! evidence 110.gif

QA

Description
Issue #1:

1. Select the file with civil id: 265033100036

2. Open the Basic file data screen

3. Observe the fields (cancellation cause) and (cancellation date) from section: 0000 000000

History

#1 - 06/03/2021 02:44 PM - Mohannad Sabra

- Assignee changed from Saja Nakhleh to Sewar Tahat

Dear Sewar,

Kindly check the above issue start with submittin new transaction and once submitted check if the cancel date is being filled or not, if not please

search for the place where the date is being filled.

#2 - 06/03/2021 04:20 PM - Sewar Tahat
- File search1.PNG added
- File table1.PNG added

- Assignee changed from Sewar Tahat to Mohannad Sabra

When the file cancels it removed from search files, so this field will be always empty for all files in basic file screen as search1.png.(all files that

appear in search screen will be not canceled )

When it cancels all data stores in database as table1.png.

Mohannad, plz advise
http://185.98.225.148:8089/redmine/issues/1

#3 - 06/06/2021 03:24 PM - Sewar Tahat

| found that the cancel date filled in the submission form and | made it empty.
#4 - 07/16/2021 03:36 PM - Saja Nakhleh

- Status changed from Open to Closed
- Assignee changed from Mohannad Sabra to Saja Nakhleh

tested and verified.

Files

110.GIF 51.9 KB 06/02/2021 Saja Nakhleh

search1.PNG 21.8 KB 06/03/2021 Sewar Tahat

table1.PNG 2.75 KB 06/03/2021 Sewar Tahat
